namespace Fast.Web.Controllers
{
    [Authorize]
    [ApiController]
    [Route("api/[controller]")]
    public class JobsController : ODataController
    {
        public JobsController()
        {
        }
    }
}